<!DOCTYPE html>
<html>

<head>
    <title>Danh sách đơn hàng</title>
    <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- Import DataTable Library -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/jquery.dataTables.min.css">
    <script src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/responsive/2.2.3/js/dataTables.responsive.min.js"></script>
</head>

<body>
    <div class="container">
        <h2 class="text-center my-5">DANH SÁCH ĐƠN HÀNG</h2>
        <table class="table table-bordered table-striped table-hover" id="orders-table">
            <thead>
                <tr>
                    <th class="all">Order ID</th>
                    <th class="desktop">Kích cỡ combo</th>
                    <th class="desktop">Loại pizza</th>
                    <th class="desktop">Nước uống</th>
                    <th class="desktop">Thành tiền</th>
                    <th class="min-tablet">Họ và tên</th>
                    <th class="min-tablet">Số điện thoại</th>
                    <th class="min-mobile-l">Trạng thái</th>
                    <th class="all">Chi tiết</th>
                </tr>
            </thead>
        </table>
    </div>
    <!-- ============== ORDER DETAIL MODAL =================== -->
    <div class="modal fade" tabindex="-1" id="order-detail-modal">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5>Order Detail!!!</h5>
                    <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-group">
                            <label>Order Id (mã đơn hàng):</label>
                            <input type="text" class="form-control" id="inp-order-code" disabled>
                        </div>
                        <div class="form-group">
                            <label>Có Combo:</label>
                            <select class="form-control" id="select-combo">
                                <option value="">Chọn combo</option>
                                <option value="S">S</option>
                                <option value="M">M</option>
                                <option value="L">L</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Đường kính Pizza</label>
                            <input type="text" class="form-control" id="inp-duong-kinh">
                        </div>
                        <div class="form -group">
                            <label>Sườn nướng (miếng):</label>
                            <input type="text" class="form-control" id="inp-suon-nuong">
                        </div>
                        <div class="form-group">
                            <label>Đồ uống</label>
                            <select class="form-control" id="select-nuoc-uong">
                                <option value="">Chọn nước uống</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Số lượng nước uống</label>
                            <input type="text" class="form-control" id="inp-so-luong-nuoc">
                        </div>
                        <div class="form-group">
                            <label>Voucher ID (Mã voucher)</label>
                            <input type="text" class="form-control" id="inp-voucher-id">
                        </div>
                        <div class="form-group">
                            <label>Loại pizza (Pizza type)</label>
                            <input type="text" class="form-control" id="inp-loai-pizza">
                        </div>
                        <div class="form-group">
                            <label>Salad (gr)</label>
                            <input type="text" class="form-control" id="inp-salad">
                        </div>
                        <div class="form-group">
                            <label>Thành tiền</label>
                            <input type="text" class="form-control" id="inp-thanh-tien">
                        </div>
                        <div class="form-group">
                            <label>Giảm giá (Discount)</label>
                            <input type="text" class="form-control" id="inp-giam-gia">
                        </div>
                        <div class="form-group">
                            <label>Họ và tên</label>
                            <input type="text" class="form-control" id="inp-ho-ten">
                        </div>
                        <div class=" form-group">
                            <label>Email</label>
                            <input type="text" class="form-control" id="inp-email">
                        </div>
                        <div class="form-group">
                            <label>Số điện thoại</label>
                            <input type="text" class="form-control" id="inp-so-dien-thoai">
                        </div>
                        <div class="form-group">
                            <label>Địa chỉ</label>
                            <input type="text" class="form-control" id="inp-dia-chi">
                        </div>
                        <div class="form-group">
                            <label>Lời nhắn</label>
                            <input type="text" class="form-control" id="inp-loi-nhan">
                        </div>
                        <div class="form-group">
                            <label> Trạng thái đơn hàng</label>
                            <input type="text" class="form-control" id="inp-trang-thai">
                        </div>
                        <div class="form-group">
                            <label>Ngày tạo đơn</label>
                            <input type="text" class="form-control" id="inp-ngay-tao">
                        </div>
                        <div class="form-group">
                            <label>Ngày cập nhật</label>
                            <input type="text" class="form-control" id="inp-ngay-cap-nhat">
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-success" id="btn-confirm">Confirm</button>
                    <button class="btn btn-danger" id="btn-cancel">Cancel</button>
                </div>
            </div>
        </div>
    </div>
    <!-- =============== MAIN JS ================== -->
    <script src="./js/main.js"></script>
</body>

</html>